ISCSH#FEP - Feature #1199

gooopoooooooooooon
01/18/2021 09:16 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/18/2021
01/20/2021
100%
24.00 hours
0.00 hour

Description

00Dooooooooooooono

History

#1 - 01/18/2021 09:17 AM - yuheng xu

- Status changed from New to In Progress

- % Done changed from 0 to 10

#2 - 01/21/2021 10:08 AM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 10 to 100
